﻿body {
    margin: 0px;
    padding: 0px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    background-color: #727272;
}

#wrapper {
    position: relative;
    top: -15px;
    text-align: center;
    width: 980px;
    height: 100%;
    margin-right: auto;
    margin-left: auto;
    box-shadow: 0 0 80px black;
    border-right: solid 2px #333333;
    border-left: solid 2px #333333;
    border-bottom: solid 1px #444;
    background-color: #808080;
}

#header {
    padding-top: 5px;
    margin-top: 15px;
    width: 980px;
    height: 100px;
}


#navigation {
    width: 980px;
}

    #navigation ul li {
        vertical-align: top;
        display: inline-block;
        font-size: 18px;
        text-decoration: none;
        font-weight: 100;
        padding: 20px 10px 10px 10px;
    }

    #navigation img {
        padding-right: 20px;
    }

#content {
    margin-top: 10px;
    padding: 10px;
    font-family: Arial, Helvetica, sans-serif;
    min-height: 800px;
    color: #F0F0F0;
}

    #content p {
        text-indent: 15px;
    }

    #content img {
        padding-top: 6px;
    }

    #content table {
        width: 900px;
        margin-left: auto;
        margin-right: auto;
    }

        #content table tr td {
            vertical-align: top;
            padding-left: 15px;
            text-align: left;
        }

.rounded {
    border: 0px solid #000;
    -webkit-border-radius: 40px 0px 40px 0px;
    -moz-border-radius: 40px 0px 40px 0px;
    border-radius: 40px 0px 40px 0px;
}

#footer {
    border-top: 1px solid #333333;
    color: #F0F0F0;
    padding: 2px;
    text-align: right;
}

    #footer ul li {
        display: inline-block;
        font-size: 12px;
        text-decoration: none;
        font-weight: 100;
        padding: 0 20px 0 10px;
    }

#motto {
    height: 27px;
    width: 900px;
    text-align: center;
    font-weight: 100;
    color: #F0F0F0;
    font-size: 18px;
    border-top: 1px solid #333333;
    border-bottom: 1px solid #333333;
    margin-right: auto;
    margin-left: auto;
    margin-top: 22px;
    outline-offset: 2px;
    padding-top: 6px;
    letter-spacing: 20px;
}



#navigation a:link {
    color: #F0F0F0;
    text-decoration: none;
}

#navigation a:visited {
    color: #F0F0F0;
    text-decoration: none;
}

#navigation a:hover {
    color: #F0F0F0;
    border-bottom: solid 1px #F0F0F0;
}

#navigation a:active {
    color: #F0F0F0;
    text-decoration: none;
}

.copylt {
    float: left;
    font-family: Arial, Helvetica, sans-serif;
}

#footer a:link {
    color: #F0F0F0;
    text-decoration: none;
}

#footer a:visited {
    color: #F0F0F0;
    text-decoration: none;
}

#footer a:hover {
    color: #F0F0F0;
    border-bottom: solid 1px #F0F0F0;
}

#footer a:active {
    color: #F0F0F0;
    text-decoration: none;
}

#content a:link {
    color: #F0F0F0;
    text-decoration: none;
}

#content a:visited {
    color: #F0F0F0;
    text-decoration: none;
}

/*#content a:hover {
    color: #F0F0F0;
    border-bottom: solid 1px #F0F0F0;
}
#content img a:hover {
    color: #F0F0F0;
    border-bottom: solid 1px #F0F0F0;
}*/

#content a:active {
    color: #F0F0F0;
    text-decoration: none;
}

.imgbord img {
    padding: 5px;
    margin: 5px;
    border: 3px solid #333;
    z-index: 10000;
}

.copyrt {
    float: right;
    margin-right: auto;
}

#centimg {
    width: 900px;
    text-align: left;
    margin-right: auto;
    margin-left: auto;
}

#twocolwrap {
    padding: 20px;
    height: 350px;
    width: 900px;
    margin: 0 auto;
}

.colleft {
    text-align: left;
    float: left;
    width: 300px;
    margin-left: 100px;
}

.colright {
    float: right;
    width: 450px;
}

p{
    line-height: 24px;
}